{
  "title" : "Email phishing",
  "text" : "Draw 1 basement card\n+2 Hacking to you\nReveal 1",
  "flavourText" : "/* Be polite, concise and urgent, and you will be harvesting gigabytes of stolen data in no time. */",
  "copies" : 1,
  "blockCost" : 1,
  "encounterCost" : 1
}
